Overview | Package | Class | Tree | Deprecated | Index | Help
PREV CLASS NEXT CLASS | FRAMES NO FRAMES
SUMMARY: NESTED | FIELD | CONSTR | METHOD | DETAIL: FIELD | CONSTR | METHOD

## javax.xml.validation
Class SchemaFactoryLoader

    java.lang.Object
      javax.xml.validation.SchemaFactoryLoader

    public abstract class SchemaFactoryLoader

extends java.lang.Object

This class was removed from JAXP 1.3 before it was finalized but was mistakenly included in Java 5. It only exists now for compatibility reasons. Applications should avoid using it.

Constructor Summary
`protected` | `SchemaFactoryLoader()`

Method Summary
`abstract SchemaFactory` | `newFactory(java.lang.String schemaLanguage)`

Methods inherited from class java.lang.Object
`clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

Constructor Detail

### SchemaFactoryLoader

    protected SchemaFactoryLoader()

Method Detail

### newFactory

    public abstract SchemaFactory newFactory(java.lang.String schemaLanguage)

Overview | Package | Class | Tree | Deprecated | Index | Help
PREV CLASS NEXT CLASS | FRAMES NO FRAMES
SUMMARY: NESTED | FIELD | CONSTR | METHOD | DETAIL: FIELD | CONSTR | METHOD

Copyright © 1999-2006 The Apache Software Foundation. All Rights Reserved.